JPEGLIB_SRCDIR = $(SUPPDIR)/jpeglib/src

JPEGLIB_SRC = \
    $(JPEGLIB_SRCDIR)/jdapimin.o \
    $(JPEGLIB_SRCDIR)/jdapistd.o \
    $(JPEGLIB_SRCDIR)/jdtrans.o \
    $(JPEGLIB_SRCDIR)/jdatasrc.o \
    $(JPEGLIB_SRCDIR)/jdmaster.o \
    $(JPEGLIB_SRCDIR)/jdinput.o \
    $(JPEGLIB_SRCDIR)/jdmarker.o \
    $(JPEGLIB_SRCDIR)/jdhuff.o \
    $(JPEGLIB_SRCDIR)/jdphuff.o \
    $(JPEGLIB_SRCDIR)/jdmainct.o \
    $(JPEGLIB_SRCDIR)/jdcoefct.o \
    $(JPEGLIB_SRCDIR)/jdpostct.o \
    $(JPEGLIB_SRCDIR)/jddctmgr.o \
    $(JPEGLIB_SRCDIR)/jidctfst.o \
    $(JPEGLIB_SRCDIR)/jidctflt.o \
    $(JPEGLIB_SRCDIR)/jidctint.o \
    $(JPEGLIB_SRCDIR)/jidctred.o \
    $(JPEGLIB_SRCDIR)/jdsample.o \
    $(JPEGLIB_SRCDIR)/jdcolor.o \
    $(JPEGLIB_SRCDIR)/jquant1.o \
    $(JPEGLIB_SRCDIR)/jquant2.o \
    $(JPEGLIB_SRCDIR)/jdmerge.o \
    $(JPEGLIB_SRCDIR)/jcomapi.o \
    $(JPEGLIB_SRCDIR)/jutils.o \
    $(JPEGLIB_SRCDIR)/jerror.o \
    $(JPEGLIB_SRCDIR)/jmemmgr.o \
    $(JPEGLIB_SRCDIR)/jmemnobs.o

JPEGLIB_OBJECTS=$(JPEGLIB_SRC:.c=.o)
